# New ports collection makefile for:    MySQL-client
# Date created:         Sun Mar 3 12:20:35 CET 2002
# Whom:                 Alex Dupre <sysadmin@alexdupre.com>
#
# $FreeBSD: ports/databases/mysql40-client/Makefile,v 1.83 2003/03/06 19:23:09 ade Exp $
#

PORTNAME=	mysql
PORTREVISION=	0
PKGNAMESUFFIX=	-client

MASTERDIR=	${.CURDIR}/../mysql40-server
COMMENT=	Multithreaded SQL database (client)
PKGINSTALL=	mustnotexist
PLIST=		${PKGDIR}/pkg-plist.client

CLIENT_ONLY=	yes

.include "${MASTERDIR}/Makefile"
